<div class="user-card">
  <div class="user-card__head">
    <div class="user-card__img">
      <img [src]="user.picture" alt="avatar" (error)="handleMissingAvatar($event)">
    </div>
    <div class="user-card__name">
      <p>{{ user.getName() }}</p>
    </div>
    <app-user-role-badge class="user-card__role" [roles]="user.roles"></app-user-role-badge>
    <div class="user-card__forward" (click)="clickForward()">
      <img src="assets/icons/right-direction.svg" alt="">
    </div>
  </div>
  <div class="user-card__email">
    <p>{{ user.email }}</p>
  </div>
  <div class="divider"></div>
  <div class="user-card__balance">
    <p>{{ user.getLdsFormattedBalance() }} LDS</p>
  </div>
  <div class="divider"></div>
  <div class="user-card__balance">
    <p>{{ user.getBnbFormattedBalance() }} BNB</p>
  </div>
</div>
